Bug 1905216 - Please build python-deprecated for EPEL 8
Summary: Please build python-deprecated for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-deprecated
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Hunor Csomortáni
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1905204 1905223
TreeView+ depends on / blocked
 
Reported: 2020-12-07 18:34 UTC by Nikola Forró
Modified: 2020-12-31 00:36 UTC (History)
4 users (show)

Fixed In Version: python-deprecated-1.2.10-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-31 00:36:34 UTC
Type: Bug


Attachments (Terms of Use)

Description Nikola Forró 2020-12-07 18:34:06 UTC
Description of problem:
In order to package packit for EPEL 8, we need python-deprecated there as well. Could you please build it for EPEL 8?

Comment 1 Jiri Popelka 2020-12-08 14:52:42 UTC
Requested epel8 branch (I need it for PyGithub as well):
https://pagure.io/releng/fedora-scm-requests/issue/31256

Comment 2 Jiri Popelka 2020-12-08 16:38:12 UTC
Ok, so Hunor needs to request that again since I'm not a maintainer of the package.

Comment 4 Fedora Update System 2020-12-15 09:50:28 UTC
FEDORA-EPEL-2020-9ffb10283f has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-9ffb10283f

Comment 5 Fedora Update System 2020-12-16 00:24:55 UTC
FEDORA-EPEL-2020-9ffb10283f has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-9ffb10283f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-12-31 00:36:34 UTC
FEDORA-EPEL-2020-9ffb10283f has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.